.add_div{position: relative;}
.add_div a.del{position:absolute;right: 10px;top: 38px;}
.add_div a.set{position:absolute;right: 10px;top: 0px;}
.add_div a.choose{position:absolute;right: 10px;top: 15px;}
.add_div a img{width: 24px;}
.add_div em{display: inline-block;padding:3px;font-size: 10px;color: #ff4b55;border: 1px solid #ff4b55;line-height: 10px;font-style: inherit;font-weight: normal;border-radius: 3px;margin-left: 3%;}
.add_div p, .add_box{padding-left: 4%;}
.mui-table-view{position: inherit;border-bottom: 1px solid #efefef;}
.mui-content>.mui-table-view:first-child{margin-top: 0;}
.mui-content>.mui-table-view{padding: 10px;}
.add_box{color: #5F5F5F;width: 80%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 15px;}
.select_btn{position: fixed;z-index: 10;width: 100%;bottom: 0;}
.select_btn button{width: 92%;height: 44px;background-color: #FF4B55;color: white;border-radius: 0;margin: 0 0 10px 4%;}
